WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Extensions from 4.x repo verified ok with tc-5  (Read 81831 times)

Online Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11113
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #120 on: October 12, 2013, 11:07:33 PM »
flpicsee copied over

Offline theYinYeti

  • Full Member
  • ***
  • Posts: 177
    • YetI web site
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #121 on: October 13, 2013, 11:02:10 AM »
nmap works OK with this dep file
I don't see how:
Code: [Select]
$ ldd /usr/local/bin/nping | grep libnl
        libnl.so.1 => not found
Strange, I used "nmap myserver" which gave the right output. I must not have used a feature that triggers the use of libnl.
From libnl:
Code: [Select]
$ ls /usr/local/lib/libnl*
/usr/local/lib/libnl-3.so
/usr/local/lib/libnl-3.so.200
/usr/local/lib/libnl-3.so.200.16.1
...

As mentioned (I might be wrong) nmap will need recompiling against the version of libnl in the tc-5.x repo.
You must be right.

Offline thane

  • Hero Member
  • *****
  • Posts: 644
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #122 on: October 13, 2013, 12:48:07 PM »
Maybe not directly relevant to 5.0, but I keep getting security notices about the current version of Firefox saying that I should upgrade to version 24.

Offline thane

  • Hero Member
  • *****
  • Posts: 644
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #123 on: October 15, 2013, 01:35:37 AM »
Copied sun-jre7.tcz from 4.x repo to my TC 5.0.1 tce/optional directory and onboot.lst. Gives security warning (like before) but works with Firefox on the single website I tried.

Offline mocore

  • Full Member
  • ***
  • Posts: 240
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #124 on: October 17, 2013, 05:55:23 PM »
after some limmeted testing
Code: [Select]
jackd -P70 -p16 -t2000 -dalsa -dhw:0,0 -p128 -n3 -r44100 -s jackd seems to start after loading

jack.tcz
 libffado.tcz
 libxml++.tcz

 
« Last Edit: October 17, 2013, 05:57:19 PM by mocore »

Online Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11113
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #125 on: October 18, 2013, 03:37:09 PM »
sun-jre7, jack, libffado and libxml++ copied across - thanks for reporting

Offline Zendrael

  • Sr. Member
  • ****
  • Posts: 355
    • Zendrael's home of projects
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #126 on: October 31, 2013, 11:44:24 AM »
Hi!
  • gtk-engines
  • gtk-engines-locale
  • gtk-engine-murrine
  • gtk-engine-unico
All working OK! Please add to the 5.x repo. Thanks!

Online Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11113
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #127 on: October 31, 2013, 09:46:55 PM »
copied

Offline ioannis

  • WikiUser
  • *
  • Posts: 5
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #128 on: November 08, 2013, 10:02:15 AM »
Hi,
inotify-tools   -    works, no deps!
Tx.

Online Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11113
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #129 on: November 08, 2013, 10:11:08 AM »
copied over - thanks

Offline LinuxUser01

  • Full Member
  • ***
  • Posts: 111
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #130 on: November 29, 2013, 06:03:38 PM »
OSS.tcz and OSS.tcz.dep  may be copied over to tc-5.0 repo

OSS-modules-3.8.10.tcz (32bit) has been submitted,
64bit to follow shortly.



(ossxmix needs a recompile due to png update)

Have you by any chance started on OSS-modules-3.8.13 since the kernel has been updated from 3.8.10 to 3.8.13 in TinyCore 5.1? Thanks in advance.

Offline coreplayer2

  • Hero Member
  • *****
  • Posts: 3020
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #131 on: November 29, 2013, 10:44:20 PM »
Working on 32 & 64 bit versions..

Offline coreplayer2

  • Hero Member
  • *****
  • Posts: 3020
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #132 on: November 30, 2013, 12:56:48 AM »
OSS.tcz and OSS.tcz.dep  may be copied over to tc-5.0 repo

OSS-modules-3.8.10.tcz (32bit) has been submitted,
64bit to follow shortly.



(ossxmix needs a recompile due to png update)

Have you by any chance started on OSS-modules-3.8.13 since the kernel has been updated from 3.8.10 to 3.8.13 in TinyCore 5.1? Thanks in advance.
Done, am updating the package and submitting now

remember osstest to test  :)

Offline coreplayer2

  • Hero Member
  • *****
  • Posts: 3020
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #133 on: November 30, 2013, 05:58:58 PM »
OSS-modules-3.8.13-tinycore64 also done, will submit asap

Offline coreplayer2

  • Hero Member
  • *****
  • Posts: 3020
Re: Extensions from 4.x repo verified ok with tc-5
« Reply #134 on: December 01, 2013, 06:50:38 PM »
leafpad and leafpad-locale recompiled on tc-5.1 to fix segfault issue (fixed in v0.8.17) and submitted to repo